h14261
s 00011/00000/00000
d D 1.1 82/08/03 08:45:19 cecily 1 0
e
u
U
t
T
I 1
/*
 * A subroutine version of the macro getchar.
 */
#include <stdio.h>

#undef getchar

getchar()
{
	return(getc(stdin));
}
E 1
